/* CSS Document */
body{ 
	margin:0; 
	padding:0;
	background:url(images/bg2_body.gif) center 0px no-repeat fixed #000;min-width:1000px;
}
.wrapper{ 
	margin:auto; 
	padding:0; 
	width:1000px;
}
.logo_img{ 
	width:377px; 
	height:100px;
	float:left;
	margin-top:15px;
}
.nmbr_txt{ 
	color:#FFFFFF; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:35px; 
	margin-top:20px; 
	font-weight:bold; 
	float:right;
	text-align:center; 
	text-shadow:#ff1c51 2px 2px;
}
.nav_bg{ 
	width:1000px; 
	height:40px;
	float:left;
	background-color:#000000;
	margin-top:20px;
}
.container_1{ 
	width:1000px; 
	float:left;
}
.girls_bg{ 
	width:198px; 
	height:263px;
	float:left;
	background-image:url(images/girls_bg.png);
	margin-top:10px;
}
.girls_img{ 
	width:154px; 
	height:219px;
	padding:21px 0px 0px 21px;
	float:left;
}
.icon ul{ 
	list-style:none;
	padding:10px 0px 0px 780px;
	margin:0px;
}
.icon ul li{ 
	float:left;
	padding:0px 3px 0px 3px;
}
.nav ul{ 
	list-style:none;
	padding:0px 0px 0px 0px;
	margin:0px;
}
.nav ul{ 
	list-style:none;
	padding:0px 0px 0px 0px;
	margin:0px;
}

.nav ul li{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	float:left;
	padding:0px 0px 0px 0px;
	width:165px;
	height:40px;
	text-align:center;
	line-height:40px;
	display:block;
}

.nav ul li a{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	width:165px;
	height:40px;
	text-align:center;
	line-height:40px;
	display:block;
	text-decoration:none;
}

.nav ul li a:hover{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	width:165px;
	height:40px;
	text-align:center;
	line-height:40px;
	display:block;
	background-color:#f9184d;
}
.active{ 
	width:165px;
	height:40px;
	background-color:#f9184d;
}
.header_bg{ 
	width:1000px; 
	height:377px;
	float:left;
}
.header_img{ 
	width:1000px; 
	height:377px;
	float:left;
}
.the_txt{ 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:23px;
	color:#000000;
	font-weight:bold;
	margin-top:10px;
}
.you_txt{ 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:15px;
	color:#FFFFFF;
	text-align:justify;
	color:#000000;
	text-align:center;
}
.you_txt_2{ 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:15px;
	color:#FFFFFF;
	text-align:justify;
	color:#000000;
}
.copy_txt{ 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px;
	text-align:center;
	width:1000px;
	color:#000000;
	float:left;
	line-height:60px;
}































